.tdBodyHeader
{
background-color:#164c82;
padding:4px 5px 0;
text-align:left;
border-top-width:thick;
border-bottom-width:thick;
color:#fff;
font-weight:bold;
height:2.35em;
background:url(../images/menu-bg.png) repeat-x;
}


td.tdErrorFullRow
{
text-align:center;
padding:5px 0px 5px 0px;
margin:	5px 0px 5px 0px;
color:white;
text-align: center; 
vertical-align: top;
background:#F00; 

}

.spnGreen
{
color:green;
font-weight:bold;	
}

.spnBlue
{
color:#164c82;
font-weight:bold;	
}

.spnRed
{
color:red;
font-weight:bold;	
}

.spnError
{
color:red;
font-weight:bold;	
left:15px;

}

td.tdCaptchaRow
{
text-align:center;
padding:10px 0px 10px 0px;
margin:	5px 0px 5px 0px;
vertical-align: middle;

}

td.tdDataLabel
{
padding:15px 10px 10px 10px;
margin:	15px 10px 10px 10px;	
}

table.tableCenter
{
width:100%;
border-collapse:collapse;
padding:15px 15px 15px 15px;
margin:15px 15px 15px 15px;
	
}


.submitButton {
background:url(../images/button.gif) left top no-repeat transparent!important;
width:161px!important;
height:42px;
border:0!important;
color:#fff;
text-align:center;
cursor:pointer;
padding:0 0 3px 10px;
}


.textbox 
{  
    height:25px; 
    width: 275px; 
	border: solid 1px #E5E5E5; 
	outline: 0; 
	font: normal 13px/100% Verdana, Tahoma, sans-serif; 
	background: #FFFFFF url('../images/bg_form.png') left top repeat-x; 
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
} 
 
.textbox :focus 
{  
	border-color: #C9C9C9;  
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px; 
    background: #fff; 
    box-shadow: 0px 0px 0px 3px #fff38e, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 ); 
    outline: none; 
} 

.textareabox {
	border: solid 1px #E5E5E5; 
	outline: 0; 
	line-height: 200%;
	font: normal 13px/100% Verdana, Tahoma, sans-serif; 
	background: #FFFFFF url('../images/bg_form.png') left top repeat-x; 
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 

}

.textareabox :focus 
{  
	border-color: #C9C9C9;  
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px; 
    background: #fff; 
    box-shadow: 0px 0px 0px 3px #fff38e, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 ); 
    outline: none; 
} 
   


textbox:-webkit-input-placeholder { 
    color:    #b5b5b5; 
} 
 
textbox-moz-placeholder { 
    color:    #b5b5b5; 
} 
 

.errorTextbox 
{ 
    background: white; 
    border: 1px solid red; 
    border-radius: 5px; 
    box-shadow: 0 0 5px 3px #ffa853; 
    color: #666; 
    outline: none; 
    height:25px; 
    width: 275px; 
} 

.errorTextareabox 
{
	background: white; 
    border: 1px solid red; 
    border-radius: 5px; 
    box-shadow: 0 0 5px 3px #ffa853; 
    color: #666; 
    outline: none; 


}


 


/* Gradient Button */
.btnBlueGeneral {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #337fed;
	padding:9px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #3d94f6), color-stop(100%, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	background:-ms-linear-gradient( top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #1570cd;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #97c4fe;
 	-moz-box-shadow:inset 1px 1px 0px 0px #97c4fe;
 	box-shadow:inset 1px 1px 0px 0px #97c4fe;
}.btnBlueGeneral:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #1e62d0), color-stop(100%, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	background:-ms-linear-gradient( top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.btnBlueGeneral:active {
	position:relative;
	top:1px;
}


/* Radio Buttons */
			
input[type=radio].radiobuttons {
							display:none;
						}

						input[type=radio].radiobuttons + label.radiobuttonslabel {
							padding-left:18px;
							height:13px; 
							display:inline-block;
							line-height:13px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:13px;
							vertical-align:middle;
							cursor:pointer;

						}

						input[type=radio].radiobuttons:checked + label.radiobuttonslabel {
							background-position: 0 -13px;
						}
						label.radiobuttonslabel {
				background-image:url("../images/radiobuttons.png");
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
/* For the Captcha */
captcha:-webkit-input-placeholder { 
    color:    #b5b5b5; 
} 
 
captcha-moz-placeholder { 
    color:    #b5b5b5; 
} 
 
.captcha  { 
 width:230px; 
padding: 5px 5px; 
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
font-weight: 400; 
font-size: 12px; 
color: #9D9E9E; 
text-shadow: 1px 1px 0 rgba(256, 256, 256, 1.0); 
background: #FFF; 
border: 1px solid #FFF; 
border-radius: 5px; 
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.50); 
-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50); 
-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.50); 
} 
.captcha:focus { 
   background: #DFE9EC; 
color: #414848; 
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25); 
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25); 
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25); 
    outline:0; 
} 
.captcha:hover   { 
background: #DFE9EC; 
color: #414848; 
}

/*-- Grid Design --- */
.gridRow {
	margin:10px;
	padding:0px;
	width:95%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:13px;
	-webkit-border-bottom-left-radius:13px;
	border-bottom-left-radius:13px;
	
	-moz-border-radius-bottomright:13px;
	-webkit-border-bottom-right-radius:13px;
	border-bottom-right-radius:13px;
	
	-moz-border-radius-topright:13px;
	-webkit-border-top-right-radius:13px;
	border-top-right-radius:13px;
	
	-moz-border-radius-topleft:13px;
	-webkit-border-top-left-radius:13px;
	border-top-left-radius:13px;
}
.gridRow table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}

.gridRow tr:last-child td:last-child {
	-moz-border-radius-bottomright:13px;
	-webkit-border-bottom-right-radius:13px;
	border-bottom-right-radius:13px;
}

.gridRow table tr:first-child td:first-child {
	-moz-border-radius-topleft:13px;
	-webkit-border-top-left-radius:13px;
	border-top-left-radius:13px;
}

.gridRow table tr:first-child td:last-child {
	-moz-border-radius-topright:13px;
	-webkit-border-top-right-radius:13px;
	border-top-right-radius:13px;
}

.gridRow tr:last-child td:first-child{
	-moz-border-radius-bottomleft:13px;
	-webkit-border-bottom-left-radius:13px;
	border-bottom-left-radius:13px;
}
.gridRow tr:hover td{
	
}
.gridRow tr:nth-child(odd){ background-color:#aad4ff; }
.gridRow tr:nth-child(even)    { background-color:#ffffff; }.gridRow td{
	vertical-align:top;	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:justify;
	padding:9px;
	font-size:12px;
	font-family:Helvetica;
	font-weight:bold;
	color:#000000;
}.gridRow tr:last-child td{
	border-width:0px 1px 0px 0px;
}.gridRow tr td:last-child{
	border-width:0px 0px 1px 0px;
}.gridRow tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.gridRow tr:first-child td{
		background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Helvetica;
	font-weight:bold;
	color:#ffffff;
}
.gridRow tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
}
.gridRow tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.gridRow tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


/*-- Grid Design without Rounded Corners --- */
.gridRowWORC {
	margin:0px;padding:0px;
	width:99%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.gridRowWORC table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.gridRowWORC tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.gridRowWORC table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.gridRowWORC table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.gridRowWORC tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.gridRowWORC tr:hover td{
	
}
.gridRowWORC tr:nth-child(odd){ background-color:#aad4ff; }
.gridRowWORC tr:nth-child(even)    { background-color:#ffffff; }.gridRowWORC td{
	vertical-align:top;	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:justify;
	padding:9px;
	*font-size:12px;
	font-family:Helvetica;
	font-weight:bold;
	color:#000000;
}.gridRowWORC tr:last-child td{
	border-width:0px 1px 0px 0px;
}.gridRowWORC tr td:last-child{
	border-width:0px 0px 1px 0px;
}.gridRowWORC tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.gridRowWORC tr:first-child td{
		background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	*font-size:14px;
	font-family:Helvetica;
	font-weight:bold;
	color:#ffffff;
}
.gridRowWORC tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
}
.gridRowWORC tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.gridRowWORC tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}



/*-- Grid Design Single Color and Headers --- */
.gridPlain {
	margin:1px;padding:5px;
	width:96%;
	text-align:justify;
	vertical-align:top;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.gridPlain table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.gridPlain tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.gridPlain table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.gridPlain table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.gridPlain tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.gridPlain tr:hover td{
	background-color:#ffffff;
		

}
.gridPlain td{
	vertical-align:top;
	
	background-color:#ffffff;

	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:justify;
	padding:11px;
	*font-size:12px;
	font-family:Helvetica;
	font-weight:normal;
	color:#000000;
}.gridPlain tr:last-child td{
	border-width:0px 1px 0px 0px;
}.gridPlain tr td:last-child{
	border-width:0px 0px 1px 0px;
}.gridPlain tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.gridPlain tr:first-child td{
		background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");	background: -o-linear-gradient(top,#ffffff,ffffff);

	background-color:#ffffff;
	border:0px solid #000000;
	text-align:justify;
	border-width:0px 0px 1px 1px;
	*font-size:12px;
	font-family:Helvetica;
	font-weight:normal;
	color:#000000;
}
.gridPlain tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");	background: -o-linear-gradient(top,#ffffff,ffffff);

	background-color:#ffffff;
}
.gridPlain tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.gridPlain tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/*-- EXTRAS --- */


#email 
{ 
border: 2px solid rgb(173, 204, 204); 
height: 31px; 
width: 223px; 
box-shadow: 0px 0px 27px rgb(204, 204, 204) inset; 
transition:500ms all ease; 
padding:3px 3px 3px 3px; 
} 
 
#email:hover, #email:focus 
{ 
width:260px; 
transition:500ms all ease; 
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjYxRDEzQTBCMzI0MzExRTFBNDYzRkQ4Qzc3RDdBOTg5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjYxRDEzQTBDMzI0MzExRTFBNDYzRkQ4Qzc3RDdBOTg5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NjFEMTNBMDkzMjQzMTFFMUE0NjNGRDhDNzdEN0E5ODkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NjFEMTNBMEEzMjQzMTFFMUE0NjNGRDhDNzdEN0E5ODkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz52VTCHAAABFUlEQVR42uxV0Q2DIBBV4z8bdAM26AZ1Ap3AToAT6AR1Ap2gbuAGzKD/TkCP5NmQRpQaSH96yQsJHO/k7t0ZK6WikJZEgS14gHSeZxX6BQuhwerL3pw6ACMIQkuQHsgluDQnM2ugN3rgrK33ha3INdbqBHn1wWFVUU7ghMKxLgt8Oe46yVQ7lrgoD/JdwDf/tg+ueK4mGDfOR5zV8D3VaBwFy6CM1VrsCfjYG81BclrPHVZp7HcoLN8LshdgNMg50pDh7In+uSCIsKUpnqZJWfQ8EB4gOlLRnXBzVVFvpIA5yJTBV241aeLSLI622aRmiho8k3uYRcM6LlLksEWzMA/DjqP4+oNLW5G9Wfz/J/88wEuAAQA9yExzBAEQqwAAAABJRU5ErkJggg==) no-repeat right; 
background-size:25px 25px; 
background-position:96% 62%; 
padding:3px 32px 3px 3px; 
} 

div.scrollable {
    margin: 0;
    padding: 0;
    overflow: auto;
	
}


#scrollable::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

#scrollable::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

#scrollable::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-image: -webkit-gradient(linear,
									   left bottom,
									   left top,
									   color-stop(0.44, rgb(122,153,217)),
									   color-stop(0.72, rgb(73,125,189)),
									   color-stop(0.86, rgb(28,58,148)));
}

.left_area ul {
  margin-left: 0.8em;
}

divHomeFull
{
height:150px; width:970px;background: rgba(226,226,226,1);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 42%, rgba(219,219,219,1) 63%, rgba(254,254,254,1) 98%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(42%, rgba(209,209,209,1)), color-stop(63%, rgba(219,219,219,1)), color-stop(98%, rgba(254,254,254,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 42%, rgba(219,219,219,1) 63%, rgba(254,254,254,1) 98%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 42%, rgba(219,219,219,1) 63%, rgba(254,254,254,1) 98%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 42%, rgba(219,219,219,1) 63%, rgba(254,254,254,1) 98%, rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 42%, rgba(219,219,219,1) 63%, rgba(254,254,254,1) 98%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );	
}

divHomeLeft
{
height:150px; width:570px; position:absolute; padding:15px;	
}


divHomeRight
{
style="height:150px; width:570px; position:absolute; right:0px; padding:15px;
}
